Commit b9df304a authored by Geoffrey Métais's avatar Geoffrey Métais

Upgrade androidx.appcompat

parent 131c6abc
......@@ -52,7 +52,7 @@ android {
dependencies {
implementation fileTree(dir: 'libs', include: ['*.jar'])
api "androidx.appcompat:appcompat:$rootProject.ext.androidxVersion"
api "androidx.appcompat:appcompat:$rootProject.ext.androidxAppcompatVersion"
testImplementation "junit:junit:$rootProject.ext.junitVersion"
}
......
......@@ -36,6 +36,7 @@ ext {
medialibraryVersion = '0.3.90'
androidxCoreVersion = '1.0.1'
androidxVersion = '1.0.0'
androidxAppcompatVersion = '1.0.2'
constraintLayoutVersion = '2.0.0-alpha2'
archVersion = '2.0.0'
roomVersion = '2.1.0-alpha03'
......
......@@ -4,7 +4,6 @@ apply plugin: 'kotlin-android'
android {
compileSdkVersion rootProject.ext.compileSdkVersion
baseFeature true
defaultConfig {
......@@ -27,7 +26,7 @@ android {
}
dependencies {
api "androidx.appcompat:appcompat:$rootProject.ext.androidxVersion"
api "androidx.appcompat:appcompat:$rootProject.ext.androidxAppcompatVersion"
api "androidx.tvprovider:tvprovider:$rootProject.ext.androidxVersion"
implementation fileTree(dir: 'libs', include: ['*.jar'])
implementation "org.jetbrains.kotlin:kotlin-stdlib-jdk7:$kotlin_version"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment